<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:clipChildren="false" android:layout_width="@dimen/x50" android:layout_height="@dimen/x50"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textColor="@android:color/white" android:gravity="center" android:id="@id/ts_cloud_text" android:background="@drawable/circle_normal" android:layout_width="@dimen/x50" android:layout_height="@dimen/x50" android:text="白" />
    <ImageView android:id="@id/ts_cloud_checkbox" android:visibility="invisible" android:layout_width="@dimen/_20dp" android:layout_height="@dimen/_20dp" android:src="@drawable/weather_feedback" android:scaleType="fitXY" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" />
</RelativeLayout>